/* Unoslide container */
.unoslider {
  list-style: none;
  position: relative;
	width: 960px;
  height: 350px;
  margin: 0 auto;
  padding: 0;
}
.unoslider li {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

/* Timebar */
.unoslider_timer {
  background-color: #fff;
  width: 0%;
  height: 3px;
  position: absolute;
  left: 0;
  bottom: 0;
  opacity: 0.7;
	z-index:6!important;
}

/* Progress bar preloader container */
.unoslider_preloader {
  background: rgba(255, 255, 255, 0.5);  
}

/* progress bar preloader */
.unoslider_preloader .unoslider_progress {
  width: 30%;
  height: 5px;
  margin: 0 auto;
  border-top: 1px solid #7c7c7c;
  border-bottom: 1px solid #f1f1f1;
  border-left: 1px solid #949494;
  border-right: 1px solid #949494;
  background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #9a9a9a), color-stop(100%, #b3b3b3));
  background: -webkit-linear-gradient(#9a9a9a, #b3b3b3);
  background: -moz-linear-gradient(#9a9a9a, #b3b3b3);
  background: -o-linear-gradient(#9a9a9a, #b3b3b3);
  background: -ms-linear-gradient(#9a9a9a, #b3b3b3);
  background: linear-gradient(#9a9a9a, #b3b3b3);
}
/* progress bar fill */
.unoslider_preloader .unoslider_progress span {
  display: block;
  height: 100%;
  background: #66cccc;
}

/* Spinner preloader */
.unoslider_spinner {
  background: url('../images/spinner.gif') white center center no-repeat;
}


/* Hand cursor over navigation elements */
.unoslider_navigation {
  cursor: pointer;
}

/* Tooltip panel */
.unoslider_caption {
  position: absolute;
  bottom: 0;
  left: 0;
  font-family: "TitilliumText22LBold", Helvetica, Verdana, sans-serif;
  padding: 11px 2% 13px 2%;
  width: 96%;
  background:#373737;
  background: rgba(55,55,55,.7);
  border-top: 1px solid #545454;
  border-bottom: 1px solid #545454;
  color:#fff;
  color: rgba(255,255,255,.9);
  text-align: center;
  font-size: 15px;
}

/* play, pause, previous and next elements */
.unoslider_pause, .unoslider_play, .unoslider_left, .unoslider_right {
  text-indent: 110%;
  white-space: nowrap;
  overflow: hidden;
  position: absolute;
  display: block;
  background: url("../images/ribbon.png") no-repeat;
}

/* play and pause elements */
.unoslider_pause, .unoslider_play {
  height: 31px;
  width: 28px;
  margin-top: -26px;
  margin-left: -14px;
  top: 50%;
  left: 50%;
}

/* previous and next elements */
.unoslider_left, .unoslider_right {
  width: 33px;
  height: 50px;
  margin-top: -36px;
  top: 50%;
}

/* previous */
.unoslider_left {
  background: url("../images/ribbon.png") no-repeat rgba(255,255,255,.5);
  background-position: 0px -7px;
  left:0;
}

/* next */
.unoslider_right {
  background: url("../images/ribbon.png") no-repeat rgba(255,255,255,.5);
  background-position: 0px -79px;
  right:0;
}

/* pause */
.unoslider_pause {
  background-position: 0px -195px;
}

/* play */
.unoslider_play {
  background-position: 0px -150px;
}

/* bullet indicator */
.unoslider_indicator {
  position: absolute;
 /* bottom: -40px;*/
 display:none;
  left: 0;
  width: 100%;
  text-align: center;
  _text-align: right;
  *text-align: right;
}
.unoslider_indicator a {
  text-indent: 110%;
  white-space: nowrap;
  overflow: hidden;
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  cursor: pointer;
  margin: 3px;
  width: 13px;
  height: 13px;
  background-color: black;
  background: url("../images/ribbon.png") no-repeat;
  background-position: 0 -236px;
}
.unoslider_indicator a {
  *display: inline;
}
.unoslider_indicator a.unoslider_indicator_active {
  background-position: 0px -253px;
}


@media handheld, only screen and (max-width: 800px){
.unoslider_caption {
  font-size: 13px;
}
}

@media handheld, only screen and (max-width: 767px){
.unoslider_caption {
  padding: 8px 2% 10px 2%;
  font-size: 11px;
}
}